/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/
@font-face {/*instructions to browser where to find your custom font*/
	font-family: aster;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/aster.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename1.eot);/*.eot for IE browsers*/	
}
@font-face {/*instructions to browser where to find your custom font*/
	font-family: neo;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/neo.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename1.eot);/*.eot for IE browsers*/	
}
@font-face {/*instructions to browser where to find your custom font*/
	font-family: KG;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/KG.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename2.eot);/*.eot for IE browsers*/	
}
@font-face {/*instructions to browser where to find your custom font*/
	font-family: raw;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/raw.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/raw.eot);/*.eot for IE browsers*/	
}
* {
	box-sizing: border-box;/*This allows you to set and border width and padding but the div will retain its set width and set height*/
	text-align: center;
}
html, body {
	width:100%;
	min-height:100%;
	height:auto;
}
@media screen and (min-width:1024px){
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;
	/*DON'T ADD anything else in this selector block - only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size:100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color:rgba(0,0,0,1.00);/*main text color, default black, change as needed*/
	margin:0;/*removes default edges*/
	padding:0;/*removes default settings*/
	z-index:0;/*stacking order - small numbers a below high numbers*/
	position:relative;
}
#centeringDiv {
	width: 100%;/*0 = no margin for top and bottom and auto = same margin for left and right*/
	position: relative;/*all children divs inside centeringDiv take their (x,y) position from top left of centeringDiv*/
	z-index: 1;
	height: auto;
}
header {
	padding: 10px;
	width: 100%;
	height: 0px;
	position: absolute;/*all children divs inside header take their (x,y) position from top left of header*/
	text-align: center;
	z-index: 1000;
}
nav {
	position: fixed;
	width: 156px;/*change as needed*/
	height: 819px;/*change as needed*/
	z-index: 2166;
	float: left;
	background-color: rgba(255,255,255,0.37);
}
.btn {
	position: relative;/*makes it draggable*/
	width: 108px;
	text-align: left;
	z-index: 1001;/*stacking order, bigger numbers are on top*/
	float: left;
	font-family: KG;
	font-size: 1.3em;
	top: 309px;
	cursor: pointer;
	height: 45px;
	left: 31px;
	color: rgba(255,255,255,1.00);
}
#wave{
	width: 100%;
	margin-top: 204px;
	z-index: 1001;
}
#titles{
	position: absolute;
	width: 100%;
	height: 94px;
	font-family: aster;
	font-size: 5em;
	margin-top: 58px;
	left: -1px;
	z-index: 2259;
	text-align: center;
	color: rgba(255,255,255,1.00);
	top: -5px;
}
#subtitles{
	font-family: KG;
	font-size: 2em;
	height: 77px;
	left: -2px;
	position: absolute;
	margin-top: 154px;
	z-index: 2340;
	width: 100%;
	text-align: center;
	color: rgba(251,251,251,1.00);
	top: -8px;
	letter-spacing: 8px;
}
#articleHeader1 {
	background-color: rgba(255,0,4,1.00);
	width: 100%;
	height: 0px;
	background-size: cover;
}
section {/*used for the main content area*/
	position: relative;
	width: 100%;
	min-height: 800px;
	z-index: 899;
}
#webtitle {
	font-family: aster;
	height: 142px;
	font-size: 7em;
	width: 100%;
	margin-top: 68px;
	text-align: center;
	color: rgba(255,255,255,1.00);
}
#webinfo {
	margin-left: 267px;
	width: 67%;
	height: 320px;
	font-family: raw;
	font-size: 1em;
	z-index: 1867;
	color: rgba(255,255,255,1.00);
	text-align: justify;
	/* [disabled]float: left; */
	top: 0px;
}
#prototype {
	width: 237px;
	height: 345px;
	position: relative;
	top: 46px;
	right: -314px;
}
#box {
	width: 615px;
	height: 344px;
	position: absolute;
	margin-top: 0px;
	background-color: rgba(255,255,255,1.00);
	top: 550px;
	right: 678px;
	color: rgba(0,0,0,1.00);
	text-align: center;
	left: 265px;
}

#tbox{
	width: 840px;
	height: 192px;
	background-color: rgba(255,255,255,1.00);
	position: absolute;
	text-align: center;
	opacity: 0.5;
	z-index: 1846;
	top: 31px;
	left: 443px;
}
#dtitle {
	font-family: aster;
	font-size: 7em;
	margin-top: 68px;
	height: 142px;
}
#englisht {
	font-family: aster;
	font-size: 7em;
	margin-top: 68px;
	height: 142px;
	color: rgba(255,255,255,1.00);
}
#dcontent{
	text-align: justify;
	width: 67%;
	height: 321px;
	left: 267px;
	position: absolute;
	font-family: raw;
	font-size: 1em;
}
#dcontent2 {
	text-align: justify;
	width: 67%;
	height: 276px;
	left: 267px;
	position: absolute;
	font-family: raw;
	font-size: 1em;
	top: 794px;
}
#eintro {
	text-align: justify;
	width: 67%;
	height: 117px;
	left: 267px;
	position: absolute;
	font-family: raw;
	font-size: 1em;
	color: rgba(255,255,255,1.00);
}
.column{
	height: 1456px;
	width: 522px;
	opacity: .5;
	position: absolute;
	top: 300px;
	font-family: raw;
	font-size: 0.9em;
	text-align: justify;
	z-index: 2350;
	color: rgba(0,0,0,1.00);
}
#c1{
	left: 15px;
	top: 1px;
	text-align: justify;
	z-index: 2929;
	width: 507px;
	color: rgba(0,0,0,1.00);
}
#c2{
	left: 13px;
	top: 16px;
	color: rgba(255,255,255,1.00);
	width: 427px;
}
#c3{
	left: 18px;
	top: 11px;
}
#book{
	height: 316px;
	width: 735px;
	position: absolute;
	top: 217px;
	left: 164px;
}
#photo {
	height: 700px;
	width: 500px;
	background-color: rgba(254,254,254,1.00);
	position: absolute;
	top: 1060px;
	left: 469px;
	background-image: url(../images/EmilyP_Surr%20copy.jpg);
}
.textb {
	height: 1585px;
	width: 563px;
}
#t1 {
	left: 261px;
	top: 366px;
	position: absolute;
	background-color: rgba(250,250,250,0.57);
	z-index: 1626;
	width: 708px;
	height: 1461px;
}
#t2{
	left: 813px;
	position: relative;
	top: 440px;
	background-color: rgba(0,0,0,0.86);
	height: 1492px;
	color: rgba(255,255,255,1.00);
	z-index: 2562;
	width: 456px;
}
#t3{
	position: relative;
	top: 583px;
	background-color: rgba(255,255,255,0.51);
	left: 254px;
}
.section{
position: relative;
	width: 100%;
	height: auto;
	z-index: 900;/*stacking order - below nav and .btn*/
	background-origin:content-box;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	clear:both;
}
#section1 {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 900;/*stacking order - below nav and .btn*/
	background-origin: content-box;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
	background-position: 0% 100%;
	background-color: rgba(0,0,0,1.00);
	background-image: url(../images/Ocean-Waves-at-Night%20copy.jpg);
}
#section2 {
	background-color: rgba(0,0,0,1.00);
	height: 959px;
	width: 100%;
}
#section3 {
	background-color: rgba(66,66,66,1.00);
	height: 1796px;
}
#section4{
	background-color: rgba(0,0,0,1.00);
	background-image: url(../images/wave.jpg);
	height: 2233px;
}
#section5{
}
article {/*used for the main content area*/
	position: relative;
	width: 100%;
	min-height: 600px;
	height: 1000px;
	padding: 10px;
	z-index: 900;/*stacking order - below nav and .btn but above section*/
}
article p {
	text-indent: 0em;/*an rem is the size of a letter m relative to what's set in the body css rule*/
	text-align: justify;
}
footer {
	clear: both;/*clears away and floating or text wrapping*/
	position: relative;
	text-align: center;
	font-size: 0.9em;
	font-family: raw;
	width: 100%;
	line-height: 1.2em;/*This will help to vertically center the text */
	height: 30px;
	z-index: 800;/*stacking order - below article, nav, and .btn*/
	background-color: rgba(0,35,54,1.00);
	color: rgba(255,255,255,1.00);
	/* [disabled]background-image: url(../images/footerimage.jpg); */
}
/*===========Class rules to apply to multiple elements in the HTML===============================*/
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 3px 10px 10px 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.frame p, figure p, figcaption p {text-indent: 0px;}/*for any paragraphs inside photo frames*/
.floatLeft {	float: left;}/*positions an element on the left of parent div and have text wrap around it*/
.floatRight {float: right;}/*positions an element on the right of parent div and have text wrap around it*/
.centerText {text-align: center;}/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
.centerBox {	margin:0 auto;clear: both;}/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
.clearFloats {clear: both;}/*apply to div tags - clears away and floating or text wrapping*/
.roundedCorners10 {border-radius: 10px;}/*apply to img tags for rounded corners*/
.roundedCorners15 {border-radius: 15px;}
.roundedCorners20 {border-radius: 20px;}
.boxShadow5 {box-shadow: 5px 5px 5px #000000;}/*apply to div or img tags for shadows*/
.boxShadow10 {box-shadow: 10px 10px 10px #000000;}
.textShadow5 {text-shadow: 5px 5px 10px #000000;}/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
.textShadow10 {text-shadow: 10px 10px 20px #000000;}
}

@media (max-width:1023px){
body {
	background-color:rgba(207,35,37,1.00)
}
}
